
/* ---------- FEATURED AREA------------------------ */
#featured{

}
#block-thermionic-002-views-block-thermionic-bigimages-block-1{
	height:50vh;
}
#block-thermionic-002-views-block-thermionic-bigimages-block-1 img{
	height:50vh;
}
#block-thermionic-002-page-title{
	height:50vh;
}
h1{
	font-size:1.6em;
}
#content{
	display:flex;
	 align-items: stretch;
}
#contentleft{

}
#contentright{
	width:40vw;
	
}
#contentright:empty{
	display:none;
}
#contentright img{
	width:40vw;
}